.woocommerce div.product p.price, 
.woocommerce div.product span.price {
    color: inherit !important;
    font-size: inherit !important;
}
.woocommerce div.product div.images {
    margin-bottom: 0 !important;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    float: none !important;
    width: 100% !important;
}
.woocommerce-variation-price{
	color: var(--black-color);
	font-family: 'sofia_pro';
    font-size: 1.375em;
    font-weight: 700;
}
.variations .select-field {
    max-width: 18em;
	width: 100%;
}
.input-text {
	border: 1px solid #E5E5E5 !important;
}

.quantity .input-text.qty.text{
	border: 1px solid #E5E5E5 !important;
}
.single-product .quantity .input-text.qty{
	border: 0 !important;
}
div.qty{
  min-width:7.938em;
  margin:0 1.250em 0 0;
}

body.without-bg .header-section{
    background-image: none;
}
.qty {
    min-width: auto;
    margin: 0;
}
.qty:not(input){
	min-width: 7.938em;
    margin: 0 1.250em 0 0;
}
.woocommerce .woocommerce-ordering {
    margin: 0 !important;
}
.price_slider_amount button.button{
	display: none !important;
}
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active {
    -webkit-transition: background-color 5000s ease-in-out 0s;
    transition: background-color 5000s ease-in-out 0s;
    -webkit-text-fill-color: #191e23 !important;
}
.error-alert{
	color: #721c24 !important;
    background-color: #f8d7da;
    border-color: #f5c6cb;
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: 0;
	text-align: left;
	font-size: 14px;
}
.success-alert{
	color: #155724 !important;
    background-color: #d4edda;
    border-color: #c3e6cb;
	 position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: 0;
	text-align: left;
	font-size: 14px;
}
.disabled{
	cursor: not-allowed;
    opacity: 0.5 !important;
}
.like-wrap{padding-left: 20px;}